.hero-banner.hero-banner-home{
	margin-top: 30px;
}
.hero-container {
    border-radius: 15px;
    min-height: 920px;
    z-index: 1;
}
.brand-slide-box:hover .brand-gradient-color{
	height: 70%;
}
.brand-hover-image{
	display: none;
}
.brand-slide-box:hover .brand-hover-image{
	display: block;
}
.brand-gradient-color {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
	border-radius: 15px;
	opacity: 1;
}
.brand-slide-box.schlotzsky’s .brand-logo-image img{
	width: 100%;
}
.hero-banner-home-content{
	padding: 50px 70px;
}
.banner-brand-slider {
    width: 100%;
    position: absolute;
    bottom: 140px;
}
.hero-banner-home-content h1{
	margin-bottom: 45px;
}
.banner-brand-slider {
    width: 100%;
}
.hero-banner-home-content p{
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
}
.brand-slide-box {
    position: relative;
    background: transparent;
    border-radius: 15px;
    max-width: 327px;
    min-height: 441px;
    max-height: 441px;
}
.brand-slide-box .brand-image img {
    width: 100%;
    height: 100%;
    min-height: 441px;
    max-height: 441px;
    object-fit: cover;
    border-radius: 15px;
}
.brand-logo-image {
    position: absolute;
    top: 40px;
    left: 50%;
	transform: translateX(-50%);
	max-width: 210px;
}
.brand-slide-box .link-btn {
    position: absolute;
    font-size: 16px;
    line-height: 25px;
    font-weight: 600;
    color: #fff;
    display: flex;
    align-items: center;
    bottom: 33px;
    left: 35px;
	transition: 0.2s ease-in-out;
}
.brand-slide-box .link-btn svg{
	margin-left: 10px;
}
.brand-slide-box:hover {
    background: #fff;
    border: 15px solid #fff;
}
.brand-slide-box:hover .link-btn {
    position: unset;
    color: #000;
    margin-top: 0;
    margin-bottom: 25px;
}
.brand-slide-box:hover .brand-logo-image{
	/* left: 20px; */
}
.brand-slide-box:hover .brand-wrap-content {
    position: relative;
    z-index: 5;
    background: #fff;
    padding: 25px 0 0;
}
.brand-slide-box:hover .link-btn:first-child svg path{
	fill: #000;
}
.brand-slide-box:hover .location-btn-wrap .link-btn:first-child svg path{
	fill: #fff !important;
}
.location-btn-wrap .link-btn:first-child:hover svg path{
	fill: #fff !important;
}
.brand-video{
	display: none;
}
.brand-video video {
    max-height: 284px;
    min-height: 284px;
    border-radius: 15px;
    height: 100%;
}
.brand-slide-box:hover .brand-image{
	display: none;
}
.brand-slide-box:hover .brand-video{
	display: block;
}
.location-btn-wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	opacity: 0;
	visibility: hidden;
	transition: 1s all ease-in-out;
	-moz-transition: 1s all ease-in-out;
	-webkit-transition: 1s all ease-in-out;
}
.location-btn-wrap .link-btn{
	position: unset;
	display: flex;
	font-size: 14px;
	line-height: 16px;
}
.brand-slide-box:hover .location-btn-wrap{
	opacity: 1;
	visibility: visible;
}
.brand-slide-box:hover .location-btn-wrap .link-btn svg{
	filter: unset;
}
.brand-slide-box:hover .location-btn-wrap .link-btn{
	margin-top: 0;
	margin-bottom: 0;
}
.brand-slide-box:hover .location-btn-wrap .link-btn span {
    max-width: 65px;
    text-align: left;
}
.brand-wrap-content > a.link-btn svg{
	transition: 0.3s ease-in-out;
}
.brand-wrap-content > a.link-btn:hover svg{
	transform: scale(1.3);
}
.swiper-arrow {
    position: absolute;
    top: -48px;
    width: 100%;
}
.swiper-button-next {
    right: 430px !important;
}
.swiper-button-prev {
    left: 430px !important;
}
.swiper-arrow .swiper-button-next:before {
    content: "Next";
    position: absolute;
    bottom: -4px;
    font-size: 16px;
    line-height: 26px;
    right: -15px;
}
.swiper-arrow .swiper-button-next:after {
    background: url(../../assets/images/left-arrow.png);
    content: "";
    width: 50px;
    height: 12px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	transition: 0.1s ease-in-out;
	left: -25px;
}
.swiper-arrow .swiper-button-next:hover:after {
    width: 68px;
    height: 18px;
	background-size: contain;
}
.swiper-arrow .swiper-button-prev:before {
    content: "Prev";
    position: absolute;
    bottom: -4px;
    font-size: 16px;
    line-height: 26px;
    left: -20px;
}
.swiper-arrow .swiper-button-prev:after {
    background: url(../../assets/images/left-arrow.png);
    content: "";
    width: 50px;
    height: 12px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transform: rotate(180deg);
	transition: 0.1s ease-in-out;
    right: -25px;
}
.swiper-arrow .swiper-button-prev:hover:after {
    width: 68px;
    height: 18px;
	background-size: contain;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color,var(--swiper-theme-color));
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;
    top: -48px;
    bottom: unset !important;
    width: 100% !important;
}
.swiper-pagination span {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.32px;
}
.swiper-pagination-bullet {
    width: 20px !important;
    height: 2px !important;
    display: inline-block;
    border-radius: 50%;
    background: #fff !important;
    opacity: .5 !important;
    margin: 0 5px !important;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1 !important;
}

.link-btn-wrap {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    bottom: 55px;
    flex-wrap: wrap;
	padding: 0 15px;
	justify-content: space-between;
}
.link-btn-wrap a{
	position: unset !important;
}
.link-btn-wrap .link-btn span {
    max-width: 80px;
    text-align: left;
	line-height: 16px;
	font-size: 14px;
}
.link-btn-wrap .link-btn.gift-card svg path{
	fill: #fff;
}
.brand-slide-box:hover .link-btn-wrap {
	bottom: 0px;
	padding: 0 0px;
}
.brand-slide-box:hover .link-btn-wrap .link-btn.gift-card{
	display: none;
}
/* .brand-hover-image{ */
    
/* } */
.brand-hover-image img{
	max-height: 284px;
    min-height: 284px;
    border-radius: 15px;
    height: 100%;
	object-fit: cover;
}
@media only screen and (max-width:1399px) {
.banner-brand-slider {
    bottom: 40px;
}
.banner-brand-slider {
    width: 100%;
    position: absolute;
    bottom: 100px;
}
.hero-banner-home-content {
    padding: 50px 20px;
}
.swiper-button-prev {
    left: 290px !important;
}
.swiper-button-next {
    right: 290px !important;
}   
}
@media only screen and (max-width:1199px) {
.hero-banner-home-content {
    padding: 50px 50px;
}  
.link-btn-wrap {
    display: block;
}
.link-btn-wrap .link-btn span {
    max-width: 100%;
}
}
@media only screen and (max-width:1024px) {
.swiper-button-prev {
    left: 200px !important;
}
.swiper-button-next {
    right: 200px !important;
} 
.brand-slide-box{
	margin: 0 auto;
}   
}
@media only screen and (max-width:992px) {
.link-btn-wrap {
    display: flex;
}
.link-btn-wrap .link-btn span {
    max-width: 80px;
}
}

@media(min-width: 768px) and (max-width: 840px){
.link-btn-wrap {
    display: block;
}
.link-btn-wrap .link-btn span {
    max-width: 100%;
}	
}
@media only screen and (max-width:767px) {
.swiper-button-next {
    right: 95px !important;
}
.swiper-button-prev {
    left: 95px !important;
}
.hero-banner-home-content {
    padding: 50px 0px;
}
.banner-brand-slider {
    bottom: 150px;
}
.swiper-arrow{
	/* display: none; */
}
.swiper-arrow .swiper-button-next:after{
	width: 68px;
    height: 18px;
    background-size: contain;
}
.swiper-arrow .swiper-button-prev:after{
	width: 68px;
    height: 18px;
    background-size: contain;
}
.hero-container {
    min-height: 1080px;
}
.swiper-pagination {
    top: unset;
    bottom: -40px !important;
}
.swiper-arrow {
    top: -35px;
}
/* .brand-slide-box{ */
	/* min-width: 327px; */
/* } */

/* .banner-brand-slider .swiper-slide{ */
	/* min-width: 300px; */
/* } */
}

@media(min-width: 2100px){
.swiper-button-prev {
    left: 780px !important;
}	
.swiper-button-next {
    right: 780px !important;
}	
}